# H225_EncodedFastStartToken Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_EncodedFastStartToken (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | DecodeSubType (H225_FastStartToken &obj)
void | EncodeSubType (const H225_FastStartToken &obj)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_EncodedFastStartToken::H225_EncodedFastStartToken | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H225_EncodedFastStartToken::DecodeSubType | ( | H225_FastStartToken & | obj | ) | `[inline]`

void H225_EncodedFastStartToken::EncodeSubType | ( | const H225_FastStartToken & | obj | ) | `[inline]`

PObject* H225_EncodedFastStartToken::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h